<section class="wrapper pt-3 pb-14 md:pb-24">
  <div class="grid-container">
    <div class="col-span-full flex flex-col gap-y-6 md:col-span-6">
      <div class="basis-1/2">
        <div class="force-vertical-center">
          <h1 class="text-h3 xl:text-h2 2xl:text-h1 whitespace-pre-wrap py-3">Welcome to <%= Spree::Store.default.name %></h1>
          <p class="text-body-md lg:text-body-lg lg:max-w-[800px] py-1"><%= Spree::Store.default.meta_description %></p>
        </div>
      </div>
      <% products.each_with_index do |product, index| %>
        <% if index % 2 == 1 %>
          <div class="basis-1/2">
            <%= render 'products/featured_product_card', { product: product, size: 'big' } %>
          </div>
        <% end %>
      <% end %>
    </div>
    <div class="col-span-full flex flex-col gap-y-6 md:col-span-6">
      <% products.each_with_index do |product, index| %>
        <% if index % 2 == 0 %>
          <div class="basis-1/2">
            <%= render 'products/featured_product_card', { product: product, size: 'big' } %>
          </div>
        <% end %>
      <% end %>
    </div>
  </div>
</section>

